{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.21.0",
    "type": "auth",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQg8MCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADbahAAoTaokVoVWRcDKtx7e/nxTqkzXGH+3364sIELDEUH+QY6i81mMSgp7flu\nNB5823C1AhDXvFWBzmjDaw+rdnZXylA2EYTDmMAVw6GiEQeiKtuKkTNtmr7grcgj\nOa38HOuYRSV8mc/+CfRNXRl3uiEelmmfeq0bw9HpCR4aVjl021QDau+0Bmng4iMh\n7fwS5mAV3Z0IL8fK6eNWErPoZTfBYW4Q+VUn8XQFtEDp+aDUCJVhWaadXMcQ/dao\nIGOsfTd79NDTRkVsYM4NoFY+t8bHH6oiRRd1owVXG9bjTQ1Dl2hAmDEpwi3JjI6X\nH5WYyw4iAkueaeIEgdHmpzRKTUeb0Rqj2syuwHD+tHKdlMugc1k1/wRJkrFoelT+\nz3LngbZfa2VMVj+Hp9CNjj/jT3CV5Cx7ttQaEF3maHe0Xuw5WxZ+fJaEvZyZrR+/\nVM4pO2/JTZ3K4CrUF6eINAkMVJsekkHeBewtmesKsfbDsHMxof89qduoXvYUX6tp\nqAhm/zeb2E5bmNUBdoWkv/U/S1uWxlRifIze/rUVPSY8IZE7BMa2N7+QOTO38QYz\nGKoWRcWxB4ITRIF2Zgq3gupFvTTnsG6XR3SpwAK9Pr2qK2E/JzRQNENZOPPSoHhK\nD3CtCHuMwKS1BY+NHLamkGNdA+hd/5z72dwSnhMrCdaBWWmM+mI=\n=Wwmc\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
